Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0917

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0917
Last Modified 25 Jan 2012 02:04:22
Published 24 Jan 2012 01:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0917

Summary

Cross-site scripting (XSS) vulnerability in Hitachi IT Operations Analyzer 02-01, 02-51 through 02-51-01, and 02-53 through 02-53-02 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Hitachi It Operations Analyzer 02-01

  • Hitachi It Operations Analyzer 02-51

  • Hitachi It Operations Analyzer 02-51-01

  • Hitachi It Operations Analyzer 02-53

  • Hitachi It Operations Analyzer 02-53-01

  • Hitachi It Operations Analyzer 02-53-02


References

XF - hitachi-it-unspecified-xss(72248)

BID - 51340

CONFIRM - http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/vuls/HS12-001/index.html

SECUNIA - 47467

OSVDB - 78221


Last Updated: 27 May 2016 10:57:23